declare function AddMemberRow({ users, excludeIds, onCancel, onDone }: {
    users: any;
    excludeIds: any;
    onCancel: any;
    onDone: any;
}): import("react/jsx-runtime").JSX.Element;
declare namespace AddMemberRow {
    namespace propTypes {
        let users: PropTypes.Validator<any[]>;
        let excludeIds: PropTypes.Requireable<object>;
        let onCancel: PropTypes.Validator<(...args: any[]) => any>;
        let onDone: PropTypes.Validator<(...args: any[]) => any>;
    }
}
export default AddMemberRow;
import PropTypes from "prop-types";
